Subject: Re: bug#29347: 27.0.50; C-g doesn't quit minibuffer

From: Eli Zaretskii <[email-masked]>
Date: Mon, 27 Nov 2017 18:16:11 +0200

> From: Mike Gerwitz <[email-masked]>
> Cc: [email-masked],  [email-masked],  [email-masked]
> Date: Sun, 26 Nov 2017 23:48:51 -0500
> 
> On Fri, Nov 24, 2017 at 18:17:58 +0200, Eli Zaretskii wrote:
> > I think I fixed the problem which caused Emacs to hang in this
> > particular scenario, but I'm not sure Richard is seeing the same
> > problem.  The change I installed on the emacs-26 branch is below;
> > Richard, please try applying it, and see if your problems go away.
> 
> The issue has been fixed on the current emacs-26 branch
> (6ec5d49).  Thanks for the quick fix, Eli!

Thanks for testing.  This scenario was simple enough to understand
what was wrong.  I just hope this also solves Richard's problems.